#clockContainer .row h2, #clockContainer h2{
    font-size: 20px;
    margin-top: 47px;
    color: white;
}

#clockdiv{
    display: block !important;
}

#clockContainer h2 a{
    color: white;
    text-decoration: none;
}

#clockdiv > div {
    background: black;
}

#clockdiv div > span {
    padding: 0px;
    border-radius: 3px;
    background: black;
}

#clockdiv .col-md-3 {
	padding: 10px 13px;
	margin-left: 4px;
	width: 23.667%;
}

@media all and (min-width: 770px){
    #clockContainer .row h2, #clockContainer h2{
        margin-top: 20px;
    }
    
    #clockdiv{
    	font-size: 20px;
    	font-weight: 100;
    	width: 31%;
        padding: 0px 35px;
        display: flex !important;
    }
    
    #clockContainer {
	    padding: 4px 43px;
	    height: 145px;
	    margin-top: -110px;
	    height: 220px;
    }
    
    #clockdiv > div {
    	padding: 0px;
    	border-radius: 3px;
    	background: black;
    }
    
    #clockdiv .col-md-3 {
    	width: 22.667%;
	    padding: 15px 0px;
    	margin-left: 7px;
    }
    
    #clockdiv div > span {
    	padding: 0px;
    	border-radius: 3px;
    	background: black;
    }
    
    .smalltext {
    	font-size: 13px;
    	padding: 3px 6px;
    }
}

@media all and (min-width: 1060px){
    #clockContainer {
    	padding: 4px 120px;
    	height: 251px;
    	margin-top: -136px;
    }
}

@media all and (min-width: 1278px){
    #clockContainer {
    	padding: 5px 190px;
    	height: 285px;
    	margin-top: -170px;
    }
    
    #clockdiv{
    	width: 70%;
    }
    
    #clockdiv div > span {
	    font-size: 30px;
    }
    
    #clockdiv .col-md-2 {
	    width: 20.667%;
	    padding: 25px 0px;
	    margin-left: 10px;
    }
    
    .smalltext {
	    font-size: 18px;
    }
    
    #clockContainer .row h2, #clockContainer h2{
        font-size: 30px;
    }
}

@media all and (min-width: 1600px){
    #clockdiv {
	    font-size: 30px;
	    padding: 0px 110px;
	    width: 66%;
    }
    
    #clockContainer {
    	padding: 8px 75px;
    	height: 200px;
	    margin-top: -160px;
    	margin-bottom: 50px;
    }

    #clockContainer .row h2 {
	    margin: 0px 0px;
	    padding-bottom: 5px;
    }
    
    #clockContainer h2{
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 10px;
    }
    
    #clockdiv > div {
	    padding: 10px 0px;
	    margin-left: 10px;
    }
    
    .smalltext {
	    font-size: 20px;
	    padding: 0px;
	    padding-bottom: 6px;
    }
    
    #clockdiv .col-md-3 {
    	width: 23.667%;
	    padding: 0px 0px;
    }
}